al_map_rgb(3)

NAME

al_map_rgb - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_COLOR al_map_rgb(
       unsigned char r, unsigned char g, unsigned char b)

DESCRIPTION

Convert r, g, b (ranging from 0-255) into an ALLEGRO_COLOR(3), using 255 for alpha.

SEE ALSO

al_map_rgba(3), al_map_rgba_f(3), al_map_rgb_f(3)